#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),emerald)

$(call add-radio-file-sha1-checked,radio/dpm.img,bac7cb64c63f7ddb4937bff2b34a7378dafb72f4)
$(call add-radio-file-sha1-checked,radio/gz.img,06968e18c4c179bdd05c2e20a7d1b91f672b5c3b)
$(call add-radio-file-sha1-checked,radio/lk.img,1398e2c57641e4110a01d9621426168c386fbdfb)
$(call add-radio-file-sha1-checked,radio/mcupm.img,a11c2e3142d3545bffc953c82dc352015bbdf0c3)
$(call add-radio-file-sha1-checked,radio/md1img.img,1c5d3a25065cf0e24ea9d695022f8428795bffb6)
$(call add-radio-file-sha1-checked,radio/pi_img.img,e0fc64bf316a82a8f47d03f0eb2d11ada1464d8e)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,e86f2b23abd36ce050d70b1e6eb553dc073712c5)
$(call add-radio-file-sha1-checked,radio/scp.img,1d26ee5bd33245bffcb65db245dd1f3a4d03ad28)
$(call add-radio-file-sha1-checked,radio/spmfw.img,f58eb787756013cfd193b963427061e0048dd290)
$(call add-radio-file-sha1-checked,radio/sspm.img,5bdbaa4f55e41f37e5d647184e468b6b877d6f28)
$(call add-radio-file-sha1-checked,radio/tee.img,4e697d6326c7772ebd86736cb958017c53c42df6)

endif
